Subject: RE: Comments on draft-ietf-pkix-dpv-dpd-req-03.txt

From: Peter Sylvester <[email-masked]>
Date: Wed, 3 Apr 2002 20:02:24 +0200 (MET DST)

> 
> If the protocol does choose to return the requestHash in the response, do
> you see any benefit to adding a requestNonce in the response? If not, the
> requirement should go. I think it would be better for the requirements doc
> to say what is desired: "Prevent replay attacks on responses" and let the
> protocol decide how to do it.
> 
I seem to agree with Ambarish that the current texts is an overspecification.

Thus, a simple text like: "The protocol MUST provide a means to
protect itself against replay attacks." seems sufficient for this
document. 

Peter